=== debian/control ===
Source: lua-nginx-websocket
Section: interpreters
Priority: optional
Maintainer: Laurent Arnoud <laurent@spkdev.net>
Build-Depends: debhelper (>= 9), dh-lua
Standards-Version: 3.9.5
Homepage: https://github.com/openresty/lua-resty-websocket

Package: lua-nginx-websocket
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, nginx-extras, lua-bitop
Description: Lua websocket client driver for the nginx embedded Lua language
 This modules provides a pure Lua websocket driver implementation for the
 embedded nginx's Lua interpreter.
 .
 Because this module is based on the ngx_lua's cosocket API, it inherits
 the advantage of a real nonblocking behaviour running effectively on the
 underlying nginx server ultra-fast technology design, allowing Web
 developers making use of the Lua programming language to script and
 construct extremely high-performance web applications capable to handle
 10K+ connections.
 . 
 Note that this module works for both nginx (provided by nginx-extras)
 and the OpenResty bundle.
