## lua-nginx-websocket 0.05

=== debian/changelog ===
lua-nginx-websocket (0.05-1) unstable; urgency=medium

  * Imported Upstream version 0.05.
  * debian/control: Added Vcs tags.
  * debian/control: Remove unrequired dependency on lua-bitop.
  * debian/control: Update Standards-Version to 3.9.6.
  * debian/copyright: Fix invalid short name in dep5.

 -- Laurent Arnoud <laurent@spkdev.net>  Fri, 23 Jan 2015 16:30:12 +0100
