=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Laurent Arnoud <laurent@spkdev.net>
 Build-Depends: debhelper (>= 9), dh-lua
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/openresty/lua-resty-websocket
+Vcs-Git: git://anonscm.debian.org/collab-maint/lua-nginx-websocket.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/lua-nginx-websocket.git
 
 Package: lua-nginx-websocket
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, nginx-extras, lua-bitop
+Depends: ${shlibs:Depends}, ${misc:Depends}, nginx-extras
 Description: Lua websocket client driver for the nginx embedded Lua language
  This modules provides a pure Lua websocket driver implementation for the
  embedded nginx's Lua interpreter.
