=== debian/watch ===
version=3
opts="versionmangle=s/.*v(.*)/$1/" \
    http://githubredir.debian.net/github/openresty/lua-resty-websocket/(.*).tar.gz
