## lua-nginx-websocket 0.06

=== debian/changelog ===
lua-nginx-websocket (0.06-1) unstable; urgency=medium

  * Imported Upstream version 0.06.
  * debian/watch: Use github tags' tarballs paths. 

 -- Laurent Arnoud <laurent@spkdev.net>  Thu, 08 Dec 2016 20:15:13 +0100
