=== debian/watch ===
version=3
https://github.com/openresty/lua-resty-websocket/tags .*/archive/v(\d\S*)\.tar\.gz
