## lua-nginx-websocket 0.08

=== debian/changelog ===
lua-nginx-websocket (0.08-1) unstable; urgency=medium

  * Update uscan watch to detect rc.
  * New upstream version 0.08.
  * Remove trailing white space.

 -- Laurent Arnoud <laurent@spkdev.net>  Wed, 13 Jan 2021 20:38:24 +0100

lua-nginx-websocket (0.07-1) unstable; urgency=medium

  * debian/control: Update Standards-Version to 3.9.8.
  * New upstream version 0.07.
  * debian/control: Update Standards-Version to 4.5.0.
  * debian/control: Set debhelper-compat to version 12.
  * debian/control: Update Vcs tags.

 -- Laurent Arnoud <laurent@spkdev.net>  Mon, 12 Oct 2020 12:04:16 +0200
