=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: interpreters
 Priority: optional
 Maintainer: Laurent Arnoud <laurent@spkdev.net>
-Build-Depends: debhelper (>= 9), dh-lua
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 12), dh-lua
+Standards-Version: 4.5.0
 Homepage: https://github.com/openresty/lua-resty-websocket
-Vcs-Git: git://anonscm.debian.org/collab-maint/lua-nginx-websocket.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/lua-nginx-websocket.git
+Vcs-Git: https://salsa.debian.org/spk-guest/lua-nginx-websocket.git
+Vcs-Browser: https://salsa.debian.org/spk-guest/lua-nginx-websocket
 
 Package: lua-nginx-websocket
 Architecture: all
@@ -21,6 +21,6 @@
  developers making use of the Lua programming language to script and
  construct extremely high-performance web applications capable to handle
  10K+ connections.
- . 
+ .
  Note that this module works for both nginx (provided by nginx-extras)
  and the OpenResty bundle.
