=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/,uversionmangle=s/(\d)[_\.\-\+]?((alpha|beta|rc)\d*)$/$1~$2/ \
	  https://github.com/openresty/lua-resty-websocket/tags .*/v?(\d\S+)\.tar\.gz \
	  debian
