## lua-nginx-websocket 0.13

=== debian/control ===
Source: lua-nginx-websocket
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders: Laurent Arnoud <laurent@spkdev.net>
Build-Depends: debhelper-compat (= 13), dh-lua
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/openresty/lua-resty-websocket
Vcs-Git: https://salsa.debian.org/lua-team/lua-nginx-websocket.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-nginx-websocket

Package: lua-nginx-websocket
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libnginx-mod-http-lua
Description: Lua websocket client driver for the nginx embedded Lua language
 This modules provides a pure Lua websocket driver implementation for the
 embedded nginx's Lua interpreter.
